View Bug Details

IDProjectCategoryView StatusLast Update
0000111DCP-o-matic[All Projects] Featurespublic2016-05-31 22:57
ReportercarlAssigned Tocarl 
PrioritylowSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000111: Frame counter as well as percentage progress when transcoding
Description[]
TagsNo tags attached.
Estimated work requiredTiny

Activities

carl

2015-09-03 13:51

administrator   ~0000845

e53d4bd

Bug History

Date Modified Username Field Change
2013-04-09 09:26 carl New Bug
2013-04-13 20:04 carl Target Version => 0.84
2013-04-21 20:31 carl Target Version 0.84 => 0.85
2013-04-24 12:09 carl Target Version 0.85 => 0.87
2013-04-24 12:12 carl Target Version 0.87 => 0.88
2013-04-28 22:04 carl Target Version 0.88 => 0.89
2013-05-08 08:47 carl Target Version 0.89 => 0.90
2013-05-20 22:22 carl Target Version 0.90 => 0.93
2013-07-02 15:51 carl Priority normal => low
2013-07-02 15:51 carl Status new => acknowledged
2013-08-28 19:55 carl Project DVD-o-matic => DCP-o-matic
2013-08-28 20:00 carl Target Version 0.93 => 1.x
2013-12-01 22:03 carl Category Features (front-end) => Features
2015-05-26 11:22 carl Target Version 1.x => 2.x
2015-06-12 11:11 carl Severity minor => tweak
2015-06-12 11:20 carl Severity tweak => feature
2015-06-12 15:46 carl Estimated work required => Tiny
2015-09-03 13:51 carl Note Added: 0000845
2015-09-03 13:51 carl Status acknowledged => resolved
2015-09-03 13:51 carl Resolution open => fixed
2015-09-03 13:51 carl Assigned To => carl
2016-05-31 22:57 carl Status resolved => closed